
@font-face {
    font-family: 'Bloomberg Logotypes-Medium';
    font-display: block;
    
    
    src: url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/Bloomberg%20Logotypes-Medium-0e53877b78.woff2') format('woff2'),
         url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/Bloomberg%20Logotypes-Medium-4f4134c199.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-75Bold-Web';
    font-display: fallback;
    
    
    src: url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
         url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-95Black-Web';
    font-display: fallback;
    
    
    src: url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-3629d1569b.woff2') format('woff2'),
         url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-37847ad026.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-55Roman-Web';
    font-display: fallback;
    
    src: url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
         url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
         url('https://web.archive.org/web/20200602211310im_/https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}
/*
     FILE ARCHIVED ON 21:13:10 Jun 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:05:34 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1520.882
  exclusion.robots: 0.27
  exclusion.robots.policy: 0.259
  RedisCDXSource: 5.533
  esindex: 0.013
  LoadShardBlock: 503.111 (3)
  PetaboxLoader3.datanode: 338.941 (4)
  CDXLines.iter: 197.239 (3)
  load_resource: 1170.786
  PetaboxLoader3.resolve: 1095.472
*/